/* CSS Document */

#booking{width:346px; float:left; min-height:200px;  padding:35px 7px 0px 7px; background-image:url(../images/bookingbg.jpg); background-position:top left; background-repeat:no-repeat;}

#calendar{float:left; width:177px; padding-right:5px;}

#bookingform{float:left; width:160px;}

body{font-family:Arial, Helvetica, sans-serif;}
td{text-align:center; font-size:12px;}
td.thismonth a{color:#fff; text-decoration:none; background-color:#7a0000; display:block; padding:5px;}
td.thismonth span.pastdate{color:#fff; text-decoration:none; background-color:#d7b2b2; display:block; padding:5px;}
td.thismonth a:hover{background-color:#4d0000; color:#fff;}
.outermonthidentifiers{color:#bbb;}
.thismonth{color:#000;}